.wrapper {
    max-width: 60%;
    /* background: #f7f7f7; */
    padding: 0px 30px 50px 30px;
    margin: 0px auto 50px auto;
}

.intro {
    text-align: center;
}
.demo-wrapper {
    position: relative;
    margin: 15px 0;
}
.demo-wrapper .border-corner {
    position: absolute;
    width: 60px;
    height: 40px;
    line-height: 20px;
    border: 2px solid #bd2e45;
    box-sizing: border-box;
    text-align: center;
    transition: all 300ms ease;
    text-align: center;
}
.demo-wrapper .border-corner:focus {
    background: #bd2e45;
    color: #FFFFFF;
    outline: 0;
}
.demo-wrapper .border-corner:nth-child(2) {
    right: 0;
}
.demo-wrapper .border-corner:nth-child(3) {
    right: 0;
    bottom: 0;
}
.demo-wrapper .border-corner:nth-child(4) {
    bottom: 0;
}
.demo-wrapper .demo {
    display: table;
    text-align: center;
    width: 350px;
    height: 350px;
    margin: 0 auto;
    color: #eaeaea;
    background: #bd2e45;
    transition: all 400ms cubic-bezier(1, -0.01, 0.46, 0.19) 
}
.demo-wrapper .demo .code {
    display: table-cell;
    vertical-align: middle;
}
.demo-wrapper .demo .code span {
    display: block;
}
.options {
    width: 75%;
    margin: 0 auto;
    text-align: center;
}
.options button {
    background: #FFF;
    margin: 5px;
    transition: all 300ms ease;
    cursor: pointer;
    background: #bb0b0b;
    color: #FFF;
    border: 2px solid #bb0b0b;
    font-weight: bold;
}
.options #copy-btn {
    width: 60%;
    height: 40px;
}
.options button:hover, .options button:focus {
    border: 2px solid #bb0b0b;
    background: transparent;
    color: #bb0b0b;
    font-weight: bold;
    outline: 0;
}
.options .shape {
    width: 30px;
    height: 30px;
    background: 0;
    border: 0;
    border: 1px solid #bb0b0b;
}
.options #shape-1 {
    border-radius: 50%;
}
.options #shape-2 {
    border-radius: 15px 15px 0 0;
}
.options #shape-3 {
    border-radius: 0 15px 15px 0;
}
.options #shape-4 {
    border-radius: 0 0 15px 15px;
}
.options #shape-5 {
    border-radius: 15px 0 0 15px;
}
.options #shape-6 {
    border-radius: 15px 0 15px 0;
}
.options #shape-7 {
    border-radius: 0 15px 0 15px;
}
.options #shape-8 {
    border-radius: 15px 15px 15px 0;
}
.options #shape-9 {
    border-radius: 15px 15px 0 15px;
}
.options #shape-10 {
    border-radius: 15px 0 15px 15px;
}
.options #shape-11 {
    border-radius: 0 15px 15px 15px;
}
.options #shape-12 {
    border-radius: 15px 0 0 0;
}
.options #shape-13 {
    border-radius: 0 15px 0 0;
}
.options #shape-14 {
    border-radius: 0 0 15px 0;
}
.options #shape-15 {
    border-radius: 0 0 0 15px;
}
.options #shape-16 {
    border-radius: 30px 0 0 0;
}
.options #shape-17 {
    border-radius: 0 30px 0 0;
}
.options #shape-18 {
    border-radius: 0 0 30px 0;
}
.options #shape-19 {
    border-radius: 0 0 0 30px;
}
.options #shape-20 {
    border-radius: 5px 5px 5px 5px;
}
.contribute a {
    color: #000000
}
.popup {
    position: fixed;
    top: -40px;
    left: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
}
.popup.animated {
    animation: popup 600ms ease 
}
.popup .message {
    font-size: 0.9em;
    display: inline-block;
    background: #bd2e45;
    color: #FFF;
    padding: 10px 30px;
}
@keyframes popup {
    0% {
        top: -40px;
        opacity: 0;
   }
    50% {
        top: 0;
        opacity: 1;
   }
    100% {
        top: -40;
        opacity: 0;
   }
}